@charset "UTF-8";

/* ▼▼▼ トップ
======================================================*/
mark{
	background: linear-gradient(transparent 0%,transparent 60%,#FFF838 60%,#FFF838 100%);
}

/* 動画
----------------------------------------*/
body.movie_fix{
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
}

.movie_wrap{
	width: 100vw;
	height: 100vh;
	width: 100vw;
	height: 100vh;
	padding: 50px;
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}
.movie_around{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.movie_block{
	flex: 0 0 100%;
	width: 100%;
	max-width: 100%;
	position: relative;
}
.movie_inner{
	padding-top: 56.25%;
	position: relative;
}
.movie_inner iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.movie_close{
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	width: 30px;
	height: 30px;
	background: #081BA5;
	border-radius: 50%;
	color: #fff;
	position: absolute;
	top: -40px;
	right: 10px;
	cursor: pointer;
}
.movie_close::after{
	content: '×';
}

/* ▼ メインビジュアル
----------------------------------------*/
#mainVisual {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#mainVisual img{
	width: 100%;
}

/* ▼ 序文
----------------------------------------*/
.intro_area{
	padding: 0 0 285px;
	background: url(../img/bg_intro_l.png) no-repeat left top/323px,url(../img/bg_intro_r.png) no-repeat right top/325px;
	position: relative;
}
.intro_area::after{
	content: '';
	width: 100%;
	padding-top: 29.6%;
	background: url(../img/bg_intro_b_pc.png) no-repeat center center/100%;
	position: absolute;
	bottom: 320px;
	left: 0;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	pointer-events: none;
}

/* アンカーリスト */
.anker_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	padding: 40px 0;
}
.anker_list li{
	-webkit-flex: 0 0 300px;
	-ms-flex: 0 0 300px;
	flex: 0 0 300px;
	width: 300px;
	max-width: 300px;
	margin: 10px;
}
.anker_list li a{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-content: center;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	width: 100%;
	height: 70px;
	padding-right: 30px;
	border-radius: 35px;
	color: #FFF;
	font-size: 24px;
	font-weight: 600;
	position: relative;
}
.anker_list li a.anker_matsusaka{
	background: #081BA5;
}
.anker_list li a.anker_tawara{
	background: #3BC9A8;
}
.anker_list li a::after{
	content: '';
	width: 10px;
	height: 10px;
	border-right: #FFF 1px solid;
	border-bottom: #FFF 1px solid;
	position: absolute;
	right: 25px;
	top: calc(50% - 7px);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.intro_inner{
	max-width: 740px;
	margin: 0 auto;
	padding: 0 20px;
}

.intro_title{
	padding: 10px 0;
	margin: 20px auto 55px;
	background: url(../img/icon_intro_l.png) no-repeat left center/102px,url(../img/icon_intro_r.png) no-repeat right center/98px;
	font-size: 36px;
	text-align: center;
}
.intro_read{
	margin: 40px auto;
	font-size: 22px;
	line-height: 2;
	text-align: center;
}
.intro_strong{
	margin: 60px auto 0;
	font-size: 28px;
	text-align: center;
}

/* ▼ 駅情報
----------------------------------------*/
.station_section_wrap{
	margin-bottom: 50px;
}
.station_area{
	position: relative;
}
.station_area:not(:last-child){
	margin-bottom: 140px;
}
.station_area::before{
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	pointer-events: none;
}
#matsusaka.station_area::before{
	padding-top: 55.2%;
	background: url(../img/bg_matsusaka_main.png) no-repeat center center/100%;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	top: -9%;
}
#tawara.station_area::before{
	padding-top: 48.7%;
	background: url(../img/bg_tawara_main.png) no-repeat center center/100%;
	bottom: 25%;
}
.station_wrap{
	padding: 0 20px;
	position: relative;
	z-index: 1;
}

.station_wrap::before,
.station_wrap::after{
	content: '';
	width: calc(50vw - 500px);
	height: calc((50vw - 500px)*3.01);
	min-width: 20px;
	max-width: 250px;
	min-height: 61px;
	position: absolute;
	pointer-events: none;
}
.station_wrap::before{
	left: 0;
	-webkit-transform: translate(-100%,-50%);
	-ms-transform: translate(-100%,-50%);
	transform: translate(-100%,-50%);
}
.station_wrap::after{
	right: 0;
	-webkit-transform: translate(100%,-50%);
	-ms-transform: translate(100%,-50%);
	transform: translate(100%,-50%);
}
#matsusaka .station_wrap::before{
	background: url(../img/bg_matsusaka_l.png) no-repeat center center/100%;
	top: 18%;
}
#matsusaka .station_wrap::after{
	background: url(../img/bg_matsusaka_r.png) no-repeat center center/100%;
	top: 58%;
}
#tawara .station_wrap::before{
	background: url(../img/bg_tawara_l.png) no-repeat center center/100%;
	top: 20%;
}
#tawara .station_wrap::after{
	background: url(../img/bg_tawara_r.png) no-repeat center center/100%;
	top: 62%;
}

.station_block{
	margin-bottom: 70px;
}
.station_inner{
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	padding: 120px 0 110px;
}

/* ステーションタイトル */
.station_title{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	width: 616px;
	max-width: 100%;
	height: 120px;
	border-radius: 60px;
	color: #FFF;
	line-height: 1.3;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.station_title_main{
	font-size: 41px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.station_title_sub{
	font-size: 26px;
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
	letter-spacing: 0.1em;
}
.station_sub_title{
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.station_sub_title .icon{
	margin-right: 10px;
	vertical-align: middle;
}
.station_sub_title span{
	vertical-align: middle;
}

/* ご利用期間 */
.limit_read{
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

/* ご利用区間 */
.table_train_wrap{
	margin-bottom: 35px;
}
table.table_train{
	width: 100%;
}
table.table_train th,
table.table_train td{
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

table.table_train th{
	min-width: 75px;
	font-weight: normal;
}
table.table_train th.train_weekday{
	background: #D0E4FF!important;
}
table.table_train th.train_weekend{
	background: #FFD9E8!important;
}
table.table_train thead th{
	font-size: 22px;
}
table.table_train tbody th{
	font-size: 18px;
}
table.table_train td{
	width: 50%;
	background: #FFF;
	font-size: 18px;
}
table.table_train td mark{
	font-size: 24px;
	font-weight: bold;
}
.table_kome{
	font-size: 14px;
	text-align: right;
}
.pdf_read{
	margin-bottom: 10px;
	font-size: 19px;
	text-align: center;
}
.pdf_read .kome{
	font-size: 14px;
}
.pdf_link_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: stretch;
	align-items: stretch;
}
.pdf_link_list li{
	-webkit-flex: 0 0 30%;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	width: 30%;
	max-width: 30%;
}
.pdf_link_list li:not(:last-child):not(:nth-child(3n)){
	margin-right: 5%;
}
.pdf_link_list.pdf_link_list_one li{
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
	max-width: 300px;
}
.pdf_link_list li a{
	display: block;
	width: 100%;
	height: 100%;
	background: #FFF;
	border-radius: 10px;
	position: relative;
}
.pdf_link_list li a .icon_wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	width: 100%;
	height: 65px;
}
.pdf_link_list li a .pdf_link_img{
	display: block;
	width: 50%;
	margin: 0 auto;
	border: 1px solid #CCC;
}
.pdf_link_list li a .pdf_link_txt{
	display: block;
	padding: 5px 0 15px;
	font-size: 19px;
	text-align: center;
	line-height: 1.5;
}
.form_link{
	display: block;
	width: 600px;
	max-width: 100%;
	margin: 50px auto 0;
	padding: 15px 10px;
	background: #FFF;
	border-radius: 10px;
    font-size: 19px;
    text-align: center;
    line-height: 1.5;
	position: relative;
}
.form_link::before{
	content: '';
	width: 10px;
	height: 10px;
	border-top: #FFF 2px solid;
	border-right: #FFF 2px solid;
	position: absolute;
	top: calc(50% - 5px);
	right: 23px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.form_link span{
	text-align: center;
}
/* おすすめ情報 */
.reco_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 65px;
}
.reco_list li{
	-webkit-flex: 0 0 30%;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	width: 30%;
	max-width: 30%;
	padding: 10px 0;
}
.reco_list li:not(:last-child):not(:nth-child(3n)){
	margin-right: 5%;
}
.reco_list li a{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	width: 100%;
	height: 52px;
	border-radius: 26px;
	color: #FFF;
	font-size: 21px;
	font-weight: bold;
	position: relative;
}
.reco_list li a::before,
.reco_list li a::after{
	content: '';
	position: absolute;
	box-sizing: border-box;
}
.reco_list li a::before{
	width: 30px;
	height: 30px;
	border: #FFF 2px solid;
	border-radius: 50%;
	top: 11px;
	right: 11px;
}
.reco_list li a::after{
	width: 10px;
	height: 10px;
	border-top: #FFF 2px solid;
	border-right: #FFF 2px solid;
	top: calc(50% - 5px);
	right: 23px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.reco_img_wrap{
	max-width: 717px;
	margin: 0 auto;
}
.reco_link{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	max-width: 400px;
	height: 90px;
	margin: 0 auto;
	background: #FFF;
	border-radius: 10px;
	font-size: 26px;
	font-weight: bold;
	position: relative;
}
.reco_link .icon{
	margin-right: 10px;
}
.pdf_link_list li a::before,
.reco_link::before{
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: calc(50% - 5px);
	right: 15px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* お問合せ */
.tel_txt{
	font-size: 19px;
	text-align: center;
}

/* 色変更 */
#matsusaka .station_wrap{background: #F0F2FF;}
#matsusaka .station_title{background: #081BA5;}
#matsusaka .station_sub_title{color: #081BA5;}
#matsusaka .icon path,
#matsusaka .icon rect{fill:#081BA5;}
#matsusaka table.table_train tbody th,
#matsusaka table.table_train tbody td{border-top: #ABB2E8 1px solid;}
#matsusaka table.table_train th:not(:last-child),
#matsusaka table.table_train td:not(:last-child){border-right: #ABB2E8 1px solid;}
#matsusaka table.table_train th{background: #C9CDED;}
#matsusaka table.table_train td mark{color: #081BA5;}
#matsusaka .pdf_link_list li a{border: #081BA5 2px solid;}
#matsusaka .form_link{border: #081BA5 2px solid;}
#matsusaka .form_link::before{border-top: #081BA5 2px solid;border-right: #081BA5 2px solid;}
#matsusaka .reco_list li a{background: #081BA5;}
#matsusaka .reco_link{border: #081BA5 2px solid;color: #081BA5;}
#matsusaka .pdf_link_list li a::before,
#matsusaka .reco_link::before{border-top: #081BA5 2px solid;border-right: #081BA5 2px solid;}

#tawara .station_wrap{background: #E9F7F4;}
#tawara .station_title{background: #3BC9A8;}
#tawara .station_sub_title{color: #3BC9A8;}
#tawara .icon path,
#tawara .icon rect{fill:#3BC9A8;}
#tawara table.table_train tbody th,
#tawara table.table_train tbody td{border-top: #9AD5C7 1px solid;}
#tawara table.table_train th:not(:last-child),
#tawara table.table_train td:not(:last-child){border-right: #9AD5C7 1px solid;}
#tawara table.table_train th{background: #C9EDE5;}
#tawara table.table_train td mark{color: #3BC9A8;}
#tawara .pdf_link_list li a{border: #3BC9A8 2px solid;}
#tawara .reco_list li a{background: #3BC9A8;}
#tawara .reco_link{border: #3BC9A8 2px solid;color: #3BC9A8;}
#tawara .pdf_link_list li a::before,
#tawara .reco_link::before{border-top: #3BC9A8 2px solid;border-right: #3BC9A8 2px solid;}

/* 近鉄ボタン */
.home_btn{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	max-width: 420px;
	height: 70px;
	margin: 0 auto 140px;
	background: #FFF;
	box-sizing: border-box;
	border: #000 2px solid;
	border-radius: 35px;
	font-size: 26px;
	font-weight: bold;
	position: relative;
}
.home_btn::after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: #000 2px solid;
	border-right: #000 2px solid;
	position: absolute;
	top: calc(50% - 5px);
	right: 15px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.tel-moji a{
	text-decoration: underline;
}

/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

	/* 動画
	----------------------------------------*/
	.movie_wrap{
		border-width: 50px 0;
	}

	.icon{
		transform: scale(0.75);
	}
	/* ▼ 序文
	----------------------------------------*/
	.intro_area{
		padding: 0 0 210px;
		background: none;
	}
	.intro_area::after{
		padding-top: 29.4%;
		background: url(../img/bg_intro_b_sp.png) no-repeat center center/100%;
		bottom: 130px;
	}

	/* アンカーリスト */
	.anker_list{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 30px 0 30px;
	}
	.anker_list li{
		-webkit-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		width: 49%;
		max-width: 49%;
		margin: 10px 0;
	}
	.anker_list li:nth-child(2n+1):not(:last-child){
		margin-right: 2%;
	}
	.anker_list li a{
		height: 40px;
		padding-right: 20px;
		border-radius: 20px;
		font-size: 14px;
	}
	.anker_list li a.anker_matsusaka{
		background: #081BA5;
	}
	.anker_list li a.anker_tawara{
		background: #3BC9A8;
	}
	.anker_list li a::after{
		width: 8px;
		height: 8px;
		top: calc(50% - 6px);
		right: 15px;
	}

	.intro_inner{
		padding: 44.8% 0 0;
		background: url(../img/bg_intro_t.png) no-repeat center top/100%;
	}

	.intro_title{
		padding: 10px 20px;
		margin: 20px auto 35px;
		background: url(../img/icon_intro_l.png) no-repeat left 20px center/70px,url(../img/icon_intro_r.png) no-repeat right 20px center/67px;
		font-size: 22px;
	}
	.intro_read{
		margin: 30px auto;
		padding: 0 20px;
		font-size: 16px;
	}
	.intro_read.intro_read_bg{
		padding-bottom: calc(30px + 57.1%);
		background: url(../img/bg_intro_m.png) no-repeat center bottom/100%;
	}
	.intro_strong{
		margin: 50px auto 0;
		padding: 0 20px;
		font-size: 20px;
	}

	/* ▼ 駅情報
	----------------------------------------*/
	.station_section_wrap{
		margin-bottom: 20px;
	}
	.station_area{
		position: relative;
	}
	.station_area:not(:last-child){
		margin-bottom: 80px;
	}
	.station_area::before{
		display: none;
	}
	.station_wrap{
		padding: 0 10px;
		position: relative;
		z-index: 1;
	}
	.station_wrap::before,
	.station_wrap::after{
		display: none;
	}
	.station_block{
		margin-bottom: 40px;
	}
	.station_inner{
		padding: 55px 0 70px;
	}

	/* ステーションタイトル */
	.station_title{
		width: 253px;
		height: 60px;
		border-radius: 30px;
	}
	.station_title_main{
		font-size: 20px;
	}
	.station_title_sub{
		font-size: 13px;
	}
	.station_sub_title{
		margin-bottom: 10px;
		font-size: 18px;
	}

	/* ご利用期間 */
	.limit_read{
		font-size: 18px;
	}

	/* ご利用区間 */
	table.table_train th,
	table.table_train td{
		padding: 10px 5px;
	}
	table.table_train th{
		min-width: 56px;
	}
	table.table_train thead th{
		font-size: 16px;
	}
	table.table_train tbody th{
		font-size: 14px;
	}
	table.table_train td{
		font-size: 14px;
	}
	table.table_train td mark{
		font-size: 16px;
	}
	.pdf_read{
		font-size: 16px;
	}
	.pdf_link_list{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.pdf_link_list li{
		-webkit-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		width: 49%;
		max-width: 49%;
		margin-bottom: 10px;
	}
	.pdf_link_list li:not(:last-child):not(:nth-child(3n)){
		margin-right: 0;
	}
	.pdf_link_list li:not(:last-child):nth-child(2n+1){
		margin-right: 2%;
	}

	.pdf_link_list li a .icon_wrap{
		height: 35px;
	}
	.pdf_link_list li a .pdf_link_txt{
		padding: 5px 0 10px;
		padding: 15px 0;
		font-size: 13px;
	}

	.form_link{
		margin: 30px auto 0;
		padding: 15px 5px;
		font-size: 13px;
	}
	.form_link::before{
		width: 8px;
		height: 8px;
		top: calc(50% - 4px);
		right: 10px;
	}

	/* おすすめ情報 */
	.reco_list{
		margin-bottom: 50px;
	}
	.reco_list li{
		-webkit-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		width: 49%;
		max-width: 49%;
	}
	.reco_list li:not(:last-child):not(:nth-child(3n)){
		margin-right: 0;
	}
	.reco_list li:not(:last-child):nth-child(2n+1){
		margin-right: 2%;
	}
	.reco_list li a{
		height: 40px;
		border-radius: 20px;
		font-size: 15px;
	}
	.reco_list li a::before{
		width: 22px;
		height: 22px;
		top: 9px;
		right: 9px;
	}
	.reco_list li a::after{
		width: 8px;
		height: 8px;
		top: calc(50% - 4px);
		right: 18px;
	}
	.reco_link{
		max-width: 250px;
		height: 56px;
		font-size: 18px;
	}
	.pdf_link_list li a::before,
	.reco_link::before{
		width: 8px;
		height: 8px;
		top: calc(50% - 4px);
		right: 10px;
	}

	/* 近鉄ボタン */
	.home_btn{
		max-width: 243px;
		height: 50px;
		margin: 0 auto 70px;
		border-radius: 25px;
		font-size: 14px;
	}
	.home_btn::after{
		width: 8px;
		height: 8px;
		top: calc(50% - 4px);
		right: 10px;
	}

}
